FLAM4SEPA-API FLAM4 SEPA Archive Interface (z/OS only)

Data Structures | Typedefs
FL4SEPAS.h File Reference

Go to the source code of this file.

## Data Structures
struct | F4sNfEntry21
| Parameter structure to define the search field for an research in an archive. More...

## Typedefs
typedef struct F4sNfEntry21 | TsF4sNfEntry21
| Parameter structure to define the search field for an research in an archive. More...